.vispa-mainview.homework-homeworkview a.nolink {
  font-weight: bold;
  pointer-events: none;
  cursor: default;
}
.vispa-mainview.homework-homeworkview a.nolink :hover {
  color: inherit;
  text-decoration: none !important;
}
.vispa-mainview.homework-homeworkview td .content {
  float: left;
  width: auto;
}
.vispa-mainview.homework-homeworkview td .delete {
  float: right;
  width: auto;
}
.vispa-mainview.homework-homeworkview td .delete i {
  color: #AAAAAA;
}
.vispa-mainview.homework-homeworkview td .delete i:hover {
  color: black;
  cursor: pointer;
}
.vispa-mainview.homework-homeworkview .inline {
  display: inline;
}
.vispa-mainview.homework-homeworkview .indented {
  margin-left: 36px;
  margin-top: 5px;
}
.vispa-mainview.homework-homeworkview .header > h1 {
  margin-bottom: 0px;
  font-weight: bold;
}
.vispa-mainview.homework-homeworkview .header > h3 {
  font-weight: bold;
  margin-left: 36px;
  margin-top: 0px;
  opacity: 0.8;
  color: #666666;
}
.vispa-mainview.homework-homeworkview .student-info {
  width: 650px;
  margin-bottom: 5px;
}
.vispa-mainview.homework-homeworkview .add-info {
  width: 650px;
}
.vispa-mainview.homework-homeworkview .add-info button {
  width: 325px;
}
.vispa-mainview.homework-homeworkview .add-info button > i {
  margin-left: auto;
  margin-right: auto;
  opacity: .65;
}
.vispa-mainview.homework-homeworkview .directory {
  width: 650px;
}
.vispa-mainview.homework-homeworkview table {
  margin-bottom: 0px;
  padding-bottom: 0px;
  width: 650px;
}
.vispa-mainview.homework-homeworkview .get-assignment {
  width: 650px;
  margin-top: 0px;
  padding-top: 0px;
}
.vispa-mainview.homework-homeworkview .get-assignment > button {
  font-weight: bold;
  width: 650px;
  opacity: .75;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
.vispa-mainview.homework-homeworkview .get-assignment > button > span {
  padding-right: 5px;
}
.vispa-mainview.homework-homeworkview .full-width-btn {
  width: 650px;
}
.vispa-mainview.homework-homeworkview .full-width-btn > button {
  font-weight: bold;
  width: 650px;
}
.vispa-mainview.homework-homeworkview .full-width-btn > button > i {
  padding-right: 5px;
}
.vispa-mainview.homework-homeworkview .half-width-btn {
  width: 655px;
}
.vispa-mainview.homework-homeworkview .half-width-btn > button {
  display: inline;
  font-weight: bold;
  width: auto;
  width: 320px;
  margin-right: 5;
}
.vispa-mainview.homework-homeworkview .warning {
  text-align: center;
  font-weight: bold;
  color: #f0ad4e;
}
.vispa-mainview.homework-homeworkview .settings > .input-group {
  width: 200px;
}
.vispa-mainview.homework-homeworkview .ok {
  color: #5CB85C;
}
.vispa-mainview.homework-homeworkview .bad {
  color: #AAAAAA;
}
.vispa-mainview.homework-homeworkview .bold {
  font-weight: bold;
}
.vispa-mainview.homework-homeworkview .input-title {
  display: inline-block;
  font-weight: bold;
  border: none;
  outline: none;
  background-color: transparent;
  font-family: inherit;
  font-size: inherit;
  width: 600px;
}
